@font-face {
    font-family: 'myfont';
    src:
        url('/assets/Raleway-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lora';
    src:
        url('/assets/font/Lora/static/Lora-Regular.ttf') format('truetype');

}

@font-face {
    font-family: 'Lato';
    src:
        url('/assets/Lato-Regular.ttf') format('truetype');

}

@font-face {
    font-family: 'Nunito';
    src:
        url('/assets/font/Nunito/static/Nunito-Medium.ttf') format('truetype');

}

@font-face {
    font-family: 'Merry';
    src:
        url('/assets/Merriweather-Regular.ttf') format('truetype');

}

body {
    font-family: "Lato";

    margin: 0;
    color: white;
    background-color: black;



}

* {
    box-sizing: border-box;
}

.row {
    display: flex;

}

.wrap {
    flex-wrap: wrap;
}

.column {
    flex-basis: 50%;

}

.column-full {

    flex: 0 1 100%;

}

.hub {
    background-color: black;
}

.flex-item {
    width: 100%;
    padding: 1em;
}

.column-third {
    flex-basis: 33%;
}

.column-full-container {
    flex-basis: 100%;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header {
    color: black;
    height: 4em;
    margin-bottom: 0.5em;
    background: linear-gradient(rgba(0, 0, 0, 0.414), rgba(0, 0, 0, 0));
}

.header-menu {
    color: white;
    height: 4em;
    margin-bottom: 0.5em;
    background: linear-gradient(rgba(0, 0, 0, 0.414), rgba(0, 0, 0, 0));
    display: flex;
    justify-content: end;
    align-items: center;
    padding-right: 3em;


}

.quit-button {
    color: white;
    fill: rgba(255, 255, 255, 0);
    height: 100%;
    padding: .5em;
    cursor: pointer;
}

.menu-item {
    font-size: 3em;
    cursor: pointer;
}

.menu-item:hover:not(.active) {
    color: rgb(229, 202, 202);
}

.language-active {
    color: white;

}

.language-non-active {
    color: grey;
    cursor: pointer;
}

.language-non-active:hover {
    color: white;
}




.active {
    color: #ef0230;
}

.list-menu-flex-column-container {
    display: flex;
    flex-direction: column;
    padding: 2em;

}

.footer {
    color: white;
    background-color: black;
    height: 8em;
    display: flex;
    justify-content: center;


}

.main-container {
    background-image: url(/assets/final/full.png);
    height: 800px;
    background-repeat: no-repeat;
    background-size: cover;


}

.main-container-no-intro {
    background-color: rgba(18, 6, 6, 0.971);
    ;
    height: 800px;
    background-repeat: no-repeat;
    background-size: cover;


}

.big-adress {
    font-size: 2.5em;
    height: 400px;
}

.map {
    margin: 2em;
    height: 500px;
}

.main-container-overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: black;
    display: none;
    top: 0;
    left: 0;
}


.main-container-bg {
    height: 100%;
    width: 100%;
    position: absolute;
    background-image: url(/assets/final/full.png);
    display: none;
}

.body {
    margin-left: 1em;
    margin-right: 1em;
}

.big-first {

    font-size: 4.225rem;

}

.medium-first {
    font-family: "Merry";
    padding-top: 1em;
    font-size: 1.725rem;
    line-height: 1.8em;


}

.container-flex-header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;

}

.flex-column-container {

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.main-page {
    min-height: 400px;

}

svg {

    height: 100%;
    fill: white;
}

.logoferrarisvg {
    padding: 0.7em;
}

.inactive {
    display: none;
}

.menu-button-header {}

.menu-button-header-svg {}

.call-action {
    color: white;
    padding: 0.5em;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0.2em;

}

.menu-button-header:hover {
    background-color: #e2002200;
    color: rgb(181, 109, 109);
    cursor: pointer;
}

.menu {
    position: fixed;
    right: 0;
    top: 0;
    width: 28%;
    height: 100%;
    z-index: 2;
    background-color: rgba(10, 3, 3, 0.924);
    display: none;
}


@media screen and (max-width: 800px) {
    .column {

        flex: 0 1 100%;

    }

    .big-adress {
        font-size: 1.2em;
        height: 100px;
    }

    .map {
        margin-top: 0.0em;
    }

    .body {

        font-family: "myfont";
        margin: 0;
        color: white;
        height: 100%;

    }



    .main-container {
        background-image: url(/assets/final/mobile.png);
        height: 800px;
        background-repeat: no-repeat;
        background-size: cover;

    }

    .left-align {
        justify-content: start;
        padding-left: 1em;
    }

    .right-align {
        justify-content: end;
        padding-right: 1em;
    }

    .flex-column-container {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .big-first {
        font-size: 2.5rem;

    }

    .medium-first {
        font-family: "Lora";
        margin-top: .4em;
        font-size: 1.4rem;



    }

    .menu {

        width: 100%;

    }

    .header-menu {
        padding-right: 1em;
    }
}